# Filename: pick_point_get_rubberband.py
# Purpose: Get display property for selection rubberband.
# Returns: Bool.

from maptek import vulcan_gui

pts = vulcan_gui.pick_point() # creates a point object
state = pts.get_rubberband() # do not display rubberband between points
lst = pts.pick('Pick point', 'Pick next point')

# do something...
print(state)